body {
	margin: 0;
	padding: 0;
	font-family:poppins;
}

.fix {
	clear: both;
	overflow: hidden;
}

header {
	overflow: hidden;
	height: 100vh;
}

.video {
	position: absolute;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

.nav-area {
	background: rgba(0,0,0,0.7);
	height: 60px;
	position: absolute;
	width: 100%;
}

.logo {
	margin: 0 50px;
	height: 60px;
	float: left;
	color: #fff;
	font-size: 50px;
	text-transform: capitalize;
	font-weight: bold;
	letter-spacing: 2px;
}

.logo span {
	color: #90ee90;
}

.menu-area {
	float: right;
	list-style: none;
	margin: 20px;
}

.menu-area li {
	display: inline-block;
	margin: 0 5px;
}

.menu-area li a {
	text-decoration: none;
	color: #fff;
	padding: 5px 10px;
	letter-spacing: 2px;
}

.menu-area li.active a {
	background: #90ee90;
	border: none;
	border-radius: 20px;
	padding: 10px;
	color: black;
	font-size: 20px;
	font-weight: bolder;
	transition-duration: .5s;
	margin-top: 15px;
}

.menu-area li a:hover {
	background: white;
	border: 1px solid green;
	color: black;
	cursor: pointer;
}

.banner-text {
	position: absolute;
	top: 20%;
	text-align: center;
	left: 30%;
	padding: 10px;
}

.banner-text h2 {
	background: white;
	color: black;
	font-size: 60px;
	margin: 0;
	text-align: center;
	border-radius: 10px;
	padding: 10px 70px 10px 70px;
}

.banner-text h2 span {
	color: #f5bb00;
}

.banner-text p {
	background: #d3d3d3;
	color: black;
	font-size: 40px;
	margin: 0;
	font-weight: bold;
	border-radius: 10px;
}

.btn {
	background: #90ee90;
	border: none;
	border-radius: 20px;
	padding: 10px;
	color: black;
	font-size: 25px;
	font-weight: bolder;
	transition-duration: .5s;
	margin-top: 10px;
}

.btn:hover {
	background: white;
	border: 1px solid green;
	color: white;
	cursor: pointer;
}

-webkit-touch-callout: none; /* iOS Safari */
 -webkit-user-select: none; /* Safari */
 -khtml-user-select: none; /* Konqueror HTML */
 -moz-user-select: none; /* Firefox */
 -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently */